From a475ebb4f9e7369d65967361fd3e8a102cb34a87 Mon Sep 17 00:00:00 2001
From: jullianaa <julliana.coutoalmeida@gmail.com>
Date: Jun 19 2018 18:10:25 +0000
Subject: [PATCH 17/42] Updating variables names versions packages


---

diff --git a/src/components/package/List.vue b/src/components/package/List.vue
index 782f81b..fded2fd 100644
--- a/src/components/package/List.vue
+++ b/src/components/package/List.vue
@@ -75,8 +75,8 @@ export default {
         let previous = this.createPrevious(packageFilter)
         return {
           name: packageFilter.name,
-          version: packageFilter.versions.sort((a, b) => {
-            return a.number < b.number
+          version: packageFilter.versions.sort((versionA, versionB) => {
+            return versionA.number < versionB.number
           })[0].number,
           previous: previous,
           ranking: Math.round(Math.random() * 100) / 100
@@ -128,8 +128,8 @@ export default {
     createPrevious (packageFilter) {
       let previous = '--'
       if (packageFilter.versions.length > 1) {
-        previous = packageFilter.versions.sort((a, b) => {
-          return a.number < b.number
+        previous = packageFilter.versions.sort((versionA, versionB) => {
+          return versionA.number < versionB.number
         })[1].number
       }
       return previous

